@charset "UTF-8";
/* Bootstrap Styles
 * Stand 28.05.2015: Bootstrap Version 3.3.4
 * Alle diese SCSS-Dateien inludieren die jeweilige orginal Bootstrap-SCSS.
 * Nach dem include können die Styles ergänzt bzw. überschrieben werden.
 * -------------------------------------------------------------------------------------------------
 */
/*
 * Mixins von Elemente
 * Damit man schnell unterscheiden kann woher das Mixins kommt, sollte wir den Prefix elemente- vor den Namen des Mixins anhängen
 */
/* elemente Web - Customer-Styles
 * -------------------------------------------------------------------------------------------------
 */
/* line 1, ../sass/_layout.scss */
body {
  position: relative;
  overflow-y: scroll;
  /* rechter Scroll-Balken immer einblenden */
  background: #FFF;
}
/* line 6, ../sass/_layout.scss */
body.iframe {
  background-image: none;
  background-color: transparent;
  filter: none;
  padding: 0 20px 0 0;
  overflow: visible;
}

/* line 16, ../sass/_layout.scss */
aside .pull-right {
  width: 100%;
}
/* line 19, ../sass/_layout.scss */
aside .navbar-collapse {
  margin-top: 10px;
}
/* line 21, ../sass/_layout.scss */
aside .navbar-collapse > ul {
  float: left;
  margin: 0;
  padding: 0;
}
@media (min-width: 768px) {
  /* line 28, ../sass/_layout.scss */
  aside .pull-right {
    width: auto;
  }
  /* line 31, ../sass/_layout.scss */
  aside .navbar-collapse {
    float: left;
  }
  /* line 33, ../sass/_layout.scss */
  aside .navbar-collapse > ul {
    float: left;
    margin: 0;
    padding: 0;
  }
  /* line 38, ../sass/_layout.scss */
  aside .navbar-collapse .nav-social {
    border-left: 1px solid #e7e7e7;
  }
  /* line 42, ../sass/_layout.scss */
  aside .navbar-search-collapse {
    width: 300px;
  }
  /* line 45, ../sass/_layout.scss */
  aside .navbar-function-collapse {
    padding-right: 0;
  }
}

/* line 51, ../sass/_layout.scss */
header {
  margin-top: 10px;
  margin-bottom: 5px;
  background-color: #f7f7f7;
  position: relative;
}
/* line 56, ../sass/_layout.scss */
header .navbar-brand {
  display: block;
  padding: 0;
  background-image: url(../img/logo-xs.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 12%;
  height: 100px;
  background-size: contain;
  z-index: 15;
}
@media (min-width: 992px) {
  /* line 56, ../sass/_layout.scss */
  header .navbar-brand {
    background-image: url(../img/logo.png);
    top: -24px;
    left: -64px;
    width: 282px;
    height: 259px;
  }
}
/* line 78, ../sass/_layout.scss */
header .area-title {
  float: left;
  font-size: 15px;
  text-transform: uppercase;
  padding: 15px;
}
/* line 85, ../sass/_layout.scss */
header .navbar-toggle {
  background-color: #e7e7e7;
  border: none;
  font-size: 15px;
  padding: 15px;
  margin: 0;
}
/* line 91, ../sass/_layout.scss */
header .navbar-toggle .glyphicon {
  margin-left: 10px;
}

@media (max-width: 768px) {
  /* line 100, ../sass/_layout.scss */
  section .col-content {
    margin-bottom: 30px;
  }
}

/* line 107, ../sass/_layout.scss */
footer {
  background-image: url(../img/footer.png);
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: contain;
  background-color: #818181;
  padding-bottom: 5px;
  padding-top: 5px;
  color: #FFF;
  margin-top: 30px;
  position: relative;
}
/* line 118, ../sass/_layout.scss */
footer a {
  color: #FFF;
  text-decoration: none;
}
/* line 121, ../sass/_layout.scss */
footer a:hover, footer a:focus {
  color: #FFF;
  text-decoration: underline;
}
/* line 127, ../sass/_layout.scss */
footer .nav-pills {
  margin: 0 15px;
  float: right;
}
/* line 130, ../sass/_layout.scss */
footer .nav-pills > li > a {
  background-color: transparent;
  text-transform: uppercase;
}
/* line 133, ../sass/_layout.scss */
footer .nav-pills > li > a:hover, footer .nav-pills > li > a:focus {
  text-decoration: underline;
  background-color: transparent;
}
/* line 139, ../sass/_layout.scss */
footer .nav-pills > li.active > a {
  background-color: transparent;
}
/* line 141, ../sass/_layout.scss */
footer .nav-pills > li.active > a:hover, footer .nav-pills > li.active > a:focus {
  background-color: transparent;
}
/* line 146, ../sass/_layout.scss */
footer .nav-pills > li.last > a {
  padding-right: 0;
}
/* line 150, ../sass/_layout.scss */
footer .contact {
  margin: 10px 15px 55px;
  text-align: right;
}
/* line 154, ../sass/_layout.scss */
footer .imprint {
  margin: 0 15px;
  bottom: 5px;
}
/* line 157, ../sass/_layout.scss */
footer .imprint .copyright {
  float: left;
}
/* line 160, ../sass/_layout.scss */
footer .imprint .list-unstyled {
  margin: 0;
  float: right;
}

/*---------------------------------------------------------------------------------------------*/
@media (max-width: 400px) {
  /* line 176, ../sass/_layout.scss */
  .ce-textpic .ce-gallery {
    float: none;
  }

  /* line 179, ../sass/_layout.scss */
  .ce-intext.ce-right .ce-gallery {
    margin-left: 0;
  }

  /* line 184, ../sass/_layout.scss */
  .ce-gallery .ce-column {
    margin-right: 0;
    margin-bottom: 15px;
  }
  /* line 188, ../sass/_layout.scss */
  .ce-gallery img {
    max-width: 100% !important;
    height: auto !important;
  }
}
/* FancyBox
 * -------------------------------------------------------------------------------------------------
 */
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
/* line 2, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}

/* line 20, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}

/* line 27, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/* line 37, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-opened {
  z-index: 8030;
}

/* line 41, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

/* line 47, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-outer, .fancybox-inner {
  position: relative;
}

/* line 51, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-inner {
  overflow: hidden;
}

/* line 55, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}

/* line 59, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}

/* line 67, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-image, .fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}

/* line 73, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}

/* line 78, ../sass/fancybox/_jquery.fancybox.scss */
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
  background-image: url("fancybox_sprite.png");
}

/* line 82, ../sass/fancybox/_jquery.fancybox.scss */
#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}

/* line 94, ../sass/fancybox/_jquery.fancybox.scss */
#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url("fancybox_loading.gif") center center no-repeat;
}

/* line 100, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040;
}

/* line 110, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url("blank.gif");
  /* helps IE */
  -webkit-tap-highlight-color: transparent;
  z-index: 8040;
}

/* line 122, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-prev {
  left: 0;
}

/* line 126, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-next {
  right: 0;
}

/* line 130, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}

/* line 141, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}

/* line 146, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}

/* line 151, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-nav:hover span {
  visibility: visible;
}

/* line 155, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}

/* Overlay helper */
/* line 167, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-lock {
  overflow: hidden !important;
  width: auto;
}

/* line 172, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-lock body {
  overflow: hidden !important;
}

/* line 176, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-lock-test {
  overflow-y: hidden !important;
}

/* line 180, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url("fancybox_overlay.png");
}

/* line 190, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}

/* line 196, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}

/* Title helper */
/* line 203, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}

/* line 211, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-opened .fancybox-title {
  visibility: visible;
}

/* line 215, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}

/* line 224, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent;
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}

/* line 240, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}

/* line 246, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-title-inside-wrap {
  padding-top: 10px;
}

/* line 250, ../sass/fancybox/_jquery.fancybox.scss */
.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  /* line 265, ../sass/fancybox/_jquery.fancybox.scss */
  #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url("fancybox_sprite@2x.png");
    background-size: 44px 152px;
    /*The size of the normal image, half the size of the hi-res image*/
  }

  /* line 270, ../sass/fancybox/_jquery.fancybox.scss */
  #fancybox-loading div {
    background-image: url("fancybox_loading@2x.gif");
    background-size: 24px 24px;
    /*The size of the normal image, half the size of the hi-res image*/
  }
}
/* line 1, ../sass/fancybox/_fancybox.scss */
#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
  background-image: url('../img/fancybox/fancybox_sprite.png?1478521604');
}

/* line 8, ../sass/fancybox/_fancybox.scss */
#fancybox-loading div {
  background: url('../img/fancybox/fancybox_loading.gif?1478521604') center center no-repeat;
}

/* line 12, ../sass/fancybox/_fancybox.scss */
.fancybox-nav {
  background: transparent url('../img/fancybox/blank.gif?1478521604');
  /* helps IE */
}

/* line 16, ../sass/fancybox/_fancybox.scss */
.fancybox-overlay {
  background: url('../img/fancybox/fancybox_overlay.png?1478521604');
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  /* line 25, ../sass/fancybox/_fancybox.scss */
  #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url('../img/fancybox/fancybox_sprite@2x.png?1478521604');
  }

  /* line 29, ../sass/fancybox/_fancybox.scss */
  #fancybox-loading div {
    background-image: url('../img/fancybox/fancybox_loading@2x.gif?1478521604');
  }
}
/* line 34, ../sass/fancybox/_fancybox.scss */
.fancybox-title {
  font-family: Verdana, Helvetica, Arial, sans-serif;
}

/* line 1, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker {
  box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.506);
  background: #fff;
  border-bottom: 1px solid #bbb;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-top: 1px solid #ccc;
  color: #333;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 8px;
  padding-left: 0;
  padding-top: 2px;
  position: absolute;
  z-index: 9999;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: none;
}

/* line 19, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_rtl {
  padding: 8px 0 8px 8px;
}

/* line 23, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 75px;
  height: 210px;
  background: transparent;
  border: none;
}

/*For IE8 or lower*/
/* line 34, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker button {
  border: none !important;
}

/* line 38, ../sass/datetimepicker/_styles.scss */
.xdsoft_noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

/* line 48, ../sass/datetimepicker/_styles.scss */
.xdsoft_noselect::selection {
  background: transparent;
}

/* line 49, ../sass/datetimepicker/_styles.scss */
.xdsoft_noselect::-moz-selection {
  background: transparent;
}

/* line 51, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_inline {
  display: inline-block;
  position: static;
  box-shadow: none;
}

/* line 57, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker * {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

/* line 64, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_datepicker, .xdsoft_datetimepicker .xdsoft_timepicker {
  display: none;
}

/* line 68, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_datepicker.active, .xdsoft_datetimepicker .xdsoft_timepicker.active {
  display: block;
}

/* line 72, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_datepicker {
  width: 224px;
  float: left;
  margin-left: 8px;
}

/* line 77, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_rtl .xdsoft_datepicker {
  float: right;
  margin-right: 8px;
  margin-left: 0;
}

/* line 83, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_showweeks .xdsoft_datepicker {
  width: 256px;
}

/* line 87, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_timepicker {
  width: 58px;
  float: left;
  text-align: center;
  margin-left: 8px;
  margin-top: 0;
}

/* line 94, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_rtl .xdsoft_timepicker {
  float: right;
  margin-right: 8px;
  margin-left: 0;
}

/* line 100, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_datepicker.active + .xdsoft_timepicker {
  margin-top: 8px;
  margin-bottom: 3px;
}

/* line 105, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_monthpicker {
  position: relative;
  text-align: center;
}

/* line 110, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_label i,
.xdsoft_datetimepicker .xdsoft_prev,
.xdsoft_datetimepicker .xdsoft_next,
.xdsoft_datetimepicker .xdsoft_today_button {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAAAeCAYAAADaW7vzAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6Q0NBRjI1NjM0M0UwMTFFNDk4NkFGMzJFQkQzQjEwRUIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6Q0NBRjI1NjQ0M0UwMTFFNDk4NkFGMzJFQkQzQjEwRUIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpDQ0FGMjU2MTQzRTAxMUU0OTg2QUYzMkVCRDNCMTBFQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpDQ0FGMjU2MjQzRTAxMUU0OTg2QUYzMkVCRDNCMTBFQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PoNEP54AAAIOSURBVHja7Jq9TsMwEMcxrZD4WpBYeKUCe+kTMCACHZh4BFfHO/AAIHZGFhYkBBsSEqxsLCAgXKhbXYOTxh9pfJVP+qutnZ5s/5Lz2Y5I03QhWji2GIcgAokWgfCxNvcOCCGKqiSqhUp0laHOne05vdEyGMfkdxJDVjgwDlEQgYQBgx+ULJaWSXXS6r/ER5FBVR8VfGftTKcITNs+a1XpcFoExREIDF14AVIFxgQUS+h520cdud6wNkC0UBw6BCO/HoCYwBhD8QCkQ/x1mwDyD4plh4D6DDV0TAGyo4HcawLIBBSLDkHeH0Mg2yVP3l4TQMZQDDsEOl/MgHQqhMNuE0D+oBh0CIr8MAKyazBH9WyBuKxDWgbXfjNf32TZ1KWm/Ap1oSk/R53UtQ5xTh3LUlMmT8gt6g51Q9p+SobxgJQ/qmsfZhWywGFSl0yBjCLJCMgXail3b7+rumdVJ2YRss4cN+r6qAHDkPWjPjdJCF4n9RmAD/V9A/Wp4NQassDjwlB6XBiCxcJQWmZZb8THFilfy/lfrTvLghq2TqTHrRMTKNJ0sIhdo15RT+RpyWwFdY96UZ/LdQKBGjcXpcc1AlSFEfLmouD+1knuxBDUVrvOBmoOC/rEcN7OQxKVeJTCiAdUzUJhA2Oez9QTkp72OTVcxDcXY8iKNkxGAJXmJCOQwOa6dhyXsOa6XwEGAKdeb5ET3rQdAAAAAElFTkSuQmCC);
}

/* line 117, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_label i {
  opacity: 0.5;
  background-position: -92px -19px;
  display: inline-block;
  width: 9px;
  height: 20px;
  vertical-align: middle;
}

/* line 126, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_prev {
  float: left;
  background-position: -20px 0;
}

/* line 130, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_today_button {
  float: left;
  background-position: -70px 0;
  margin-left: 5px;
}

/* line 136, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_next {
  float: right;
  background-position: 0 0;
}

/* line 141, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_next,
.xdsoft_datetimepicker .xdsoft_prev,
.xdsoft_datetimepicker .xdsoft_today_button {
  background-color: transparent;
  background-repeat: no-repeat;
  border: 0 none;
  cursor: pointer;
  display: block;
  height: 30px;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  outline: medium none;
  overflow: hidden;
  padding: 0;
  position: relative;
  text-indent: 100%;
  white-space: nowrap;
  width: 20px;
  min-width: 0;
}

/* line 162, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_next {
  float: none;
  background-position: -40px -15px;
  height: 15px;
  width: 30px;
  display: block;
  margin-left: 14px;
  margin-top: 7px;
}

/* line 172, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_rtl .xdsoft_timepicker .xdsoft_prev,
.xdsoft_datetimepicker.xdsoft_rtl .xdsoft_timepicker .xdsoft_next {
  float: none;
  margin-left: 0;
  margin-right: 14px;
}

/* line 179, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev {
  background-position: -40px 0;
  margin-bottom: 7px;
  margin-top: 0;
}

/* line 185, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box {
  height: 151px;
  overflow: hidden;
  border-bottom: 1px solid #ddd;
}

/* line 191, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div {
  background: #f5f5f5;
  border-top: 1px solid #ddd;
  color: #666;
  font-size: 12px;
  text-align: center;
  border-collapse: collapse;
  cursor: pointer;
  border-bottom-width: 0;
  height: 25px;
  line-height: 25px;
}

/* line 204, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:first-child {
  border-top-width: 0;
}

/* line 208, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_today_button:hover,
.xdsoft_datetimepicker .xdsoft_next:hover,
.xdsoft_datetimepicker .xdsoft_prev:hover {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

/* line 215, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_label {
  display: inline;
  position: relative;
  z-index: 9999;
  margin: 0;
  padding: 5px 3px;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  background-color: #fff;
  float: left;
  width: 182px;
  text-align: center;
  cursor: pointer;
}

/* line 231, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_label:hover > span {
  text-decoration: underline;
}

/* line 235, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_label:hover i {
  opacity: 1.0;
}

/* line 239, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select {
  border: 1px solid #ccc;
  position: absolute;
  right: 0;
  top: 30px;
  z-index: 101;
  display: none;
  background: #fff;
  max-height: 160px;
  overflow-y: hidden;
}

/* line 251, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select.xdsoft_monthselect {
  right: -7px;
}

/* line 252, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select.xdsoft_yearselect {
  right: 2px;
}

/* line 253, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select > div > .xdsoft_option:hover {
  color: #fff;
  background: #ff8000;
}

/* line 258, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select > div > .xdsoft_option {
  padding: 2px 10px 2px 5px;
  text-decoration: none !important;
}

/* line 263, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select > div > .xdsoft_option.xdsoft_current {
  background: #33aaff;
  box-shadow: #178fe5 0 1px 3px 0 inset;
  color: #fff;
  font-weight: 700;
}

/* line 270, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_month {
  width: 100px;
  text-align: right;
}

/* line 275, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_calendar {
  clear: both;
}

/* line 279, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_year {
  width: 48px;
  margin-left: 5px;
}

/* line 284, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_calendar table {
  border-collapse: collapse;
  width: 100%;
}

/* line 290, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_calendar td > div {
  padding-right: 5px;
}

/* line 294, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_calendar th {
  height: 25px;
}

/* line 298, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_calendar td, .xdsoft_datetimepicker .xdsoft_calendar th {
  width: 14.2857142%;
  background: #f5f5f5;
  border: 1px solid #ddd;
  color: #666;
  font-size: 12px;
  text-align: right;
  vertical-align: middle;
  padding: 0;
  border-collapse: collapse;
  cursor: pointer;
  height: 25px;
}

/* line 311, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_showweeks .xdsoft_calendar td, .xdsoft_datetimepicker.xdsoft_showweeks .xdsoft_calendar th {
  width: 12.5%;
}

/* line 315, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_calendar th {
  background: #f1f1f1;
}

/* line 319, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today {
  color: #33aaff;
}

/* line 323, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_highlighted_default {
  background: #ffe9d2;
  box-shadow: #ffb871 0 1px 4px 0 inset;
  color: #000;
}

/* line 328, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_highlighted_mint {
  background: #c1ffc9;
  box-shadow: #00dd1c 0 1px 4px 0 inset;
  color: #000;
}

/* line 334, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  background: #33aaff;
  box-shadow: #178fe5 0 1px 3px 0 inset;
  color: #fff;
  font-weight: 700;
}

/* line 343, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled,
.xdsoft_datetimepicker .xdsoft_time_box > div > div.xdsoft_disabled {
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  cursor: default;
}

/* line 351, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month.xdsoft_disabled {
  opacity: 0.2;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
}

/* line 356, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  color: #fff !important;
  background: #ff8000 !important;
  box-shadow: none !important;
}

/* line 363, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current.xdsoft_disabled:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current.xdsoft_disabled:hover {
  background: #33aaff !important;
  box-shadow: #178fe5 0 1px 3px 0 inset !important;
  color: #fff !important;
}

/* line 370, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_disabled:hover {
  color: inherit	!important;
  background: inherit !important;
  box-shadow: inherit !important;
}

/* line 377, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_calendar th {
  font-weight: 700;
  text-align: center;
  color: #999;
  cursor: default;
}

/* line 384, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_copyright {
  color: #ccc !important;
  font-size: 10px;
  clear: both;
  float: none;
  margin-left: 8px;
}

/* line 392, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_copyright a {
  color: #eee !important;
}

/* line 393, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_copyright a:hover {
  color: #aaa !important;
}

/* line 395, ../sass/datetimepicker/_styles.scss */
.xdsoft_time_box {
  position: relative;
  border: 1px solid #ccc;
}

/* line 399, ../sass/datetimepicker/_styles.scss */
.xdsoft_scrollbar > .xdsoft_scroller {
  background: #ccc !important;
  height: 20px;
  border-radius: 3px;
}

/* line 404, ../sass/datetimepicker/_styles.scss */
.xdsoft_scrollbar {
  position: absolute;
  width: 7px;
  right: 0;
  top: 0;
  bottom: 0;
  cursor: pointer;
}

/* line 412, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_rtl .xdsoft_scrollbar {
  left: 0;
  right: auto;
}

/* line 416, ../sass/datetimepicker/_styles.scss */
.xdsoft_scroller_box {
  position: relative;
}

/* line 420, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_dark {
  box-shadow: 0 5px 15px -5px rgba(255, 255, 255, 0.506);
  background: #000;
  border-bottom: 1px solid #444;
  border-left: 1px solid #333;
  border-right: 1px solid #333;
  border-top: 1px solid #333;
  color: #ccc;
}

/* line 430, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_timepicker .xdsoft_time_box {
  border-bottom: 1px solid #222;
}

/* line 433, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_timepicker .xdsoft_time_box > div > div {
  background: #0a0a0a;
  border-top: 1px solid #222;
  color: #999;
}

/* line 439, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_label {
  background-color: #000;
}

/* line 442, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_label > .xdsoft_select {
  border: 1px solid #333;
  background: #000;
}

/* line 447, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_label > .xdsoft_select > div > .xdsoft_option:hover {
  color: #000;
  background: #007fff;
}

/* line 452, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_label > .xdsoft_select > div > .xdsoft_option.xdsoft_current {
  background: #cc5500;
  box-shadow: #b03e00 0 1px 3px 0 inset;
  color: #000;
}

/* line 458, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_label i,
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_prev,
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_next,
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_today_button {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAAAeCAYAAADaW7vzAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QUExQUUzOTA0M0UyMTFFNDlBM0FFQTJENTExRDVBODYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QUExQUUzOTE0M0UyMTFFNDlBM0FFQTJENTExRDVBODYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpBQTFBRTM4RTQzRTIxMUU0OUEzQUVBMkQ1MTFENUE4NiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpBQTFBRTM4RjQzRTIxMUU0OUEzQUVBMkQ1MTFENUE4NiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pp0VxGEAAAIASURBVHja7JrNSgMxEMebtgh+3MSLr1T1Xn2CHoSKB08+QmR8Bx9A8e7RixdB9CKCoNdexIugxFlJa7rNZneTbLIpM/CnNLsdMvNjM8l0mRCiQ9Ye61IKCAgZAUnH+mU3MMZaHYChBnJUDzWOFZdVfc5+ZFLbrWDeXPwbxIqrLLfaeS0hEBVGIRQCEiZoHQwtlGSByCCdYBl8g8egTTAWoKQMRBRBcZxYlhzhKegqMOageErsCHVkk3hXIFooDgHB1KkHIHVgzKB4ADJQ/A1jAFmAYhkQqA5TOBtocrKrgXwQA8gcFIuAIO8sQSA7hidvPwaQGZSaAYHOUWJABhWWw2EMIH9QagQERU4SArJXo0ZZL18uvaxejXt/Em8xjVBXmvFr1KVm/AJ10tRe2XnraNqaJvKE3KHuUbfK1E+VHB0q40/y3sdQSxY4FHWeKJCunP8UyDdqJZenT3ntVV5jIYCAh20vT7ioP8tpf6E2lfEMwERe+whV1MHjwZB7PBiCxcGQWwKZKD62lfGNnP/1poFAA60T7rF1UgcKd2id3KDeUS+oLWV8DfWAepOfq00CgQabi9zjcgJVYVD7PVzQUAUGAQkbNJTBICDhgwYTjDYD6XeW08ZKh+A4pYkzenOxXUbvZcWz7E8ykRMnIHGX1XPl+1m2vPYpL+2qdb8CDAARlKFEz/ZVkAAAAABJRU5ErkJggg==);
}

/* line 465, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_calendar td,
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_calendar th {
  background: #0a0a0a;
  border: 1px solid #222;
  color: #999;
}

/* line 472, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_calendar th {
  background: #0e0e0e;
}

/* line 476, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_calendar td.xdsoft_today {
  color: #cc5500;
}

/* line 480, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_calendar td.xdsoft_highlighted_default {
  background: #ffe9d2;
  box-shadow: #ffb871 0 1px 4px 0 inset;
  color: #000;
}

/* line 485, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_calendar td.xdsoft_highlighted_mint {
  background: #c1ffc9;
  box-shadow: #00dd1c 0 1px 4px 0 inset;
  color: #000;
}

/* line 491, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  background: #cc5500;
  box-shadow: #b03e00 0 1px 3px 0 inset;
  color: #000;
}

/* line 499, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_calendar td:hover,
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  color: #000 !important;
  background: #007fff !important;
}

/* line 505, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_calendar th {
  color: #666;
}

/* line 509, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_copyright {
  color: #333 !important;
}

/* line 510, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_copyright a {
  color: #111 !important;
}

/* line 511, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_copyright a:hover {
  color: #555 !important;
}

/* line 513, ../sass/datetimepicker/_styles.scss */
.xdsoft_dark .xdsoft_time_box {
  border: 1px solid #333;
}

/* line 517, ../sass/datetimepicker/_styles.scss */
.xdsoft_dark .xdsoft_scrollbar > .xdsoft_scroller {
  background: #333 !important;
}

/* line 520, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .xdsoft_save_selected {
  display: block;
  border: 1px solid #dddddd !important;
  margin-top: 5px;
  width: 100%;
  color: #454551;
  font-size: 13px;
}

/* line 528, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .blue-gradient-button {
  font-family: "museo-sans", "Book Antiqua", sans-serif;
  font-size: 12px;
  font-weight: 300;
  color: #82878c;
  height: 28px;
  position: relative;
  padding: 4px 17px 4px 33px;
  border: 1px solid #d7d8da;
  background: -moz-linear-gradient(top, #fff 0%, #f4f8fa 73%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(73%, #f4f8fa));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fff 0%, #f4f8fa 73%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fff 0%, #f4f8fa 73%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fff 0%, #f4f8fa 73%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fff 0%, #f4f8fa 73%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#f4f8fa',GradientType=0 );
  /* IE6-9 */
}

/* line 552, ../sass/datetimepicker/_styles.scss */
.xdsoft_datetimepicker .blue-gradient-button:hover, .xdsoft_datetimepicker .blue-gradient-button:focus, .xdsoft_datetimepicker .blue-gradient-button:hover span, .xdsoft_datetimepicker .blue-gradient-button:focus span {
  color: #454551;
  background: -moz-linear-gradient(top, #f4f8fa 0%, #FFF 73%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f8fa), color-stop(73%, #FFF));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f4f8fa 0%, #FFF 73%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f4f8fa 0%, #FFF 73%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f4f8fa 0%, #FFF 73%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f4f8fa 0%, #FFF 73%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f8fa', endColorstr='#FFF',GradientType=0 );
  /* IE6-9 */
}
.menu-padd{
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
}
.arrow-color{
	color:#DB002F;
	padding-right:5px;
}
.caption-hidden{
  visibility: hidden !important;
}